/* HTML5 RESET STYLESHEET
----------------------------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/********************************************
   HTML ELEMENTS
********************************************/ 

.hidden {
	display: none;
}

/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0; 	padding: 0;
	font: normal 73%/1.5em 'Trebuchet MS', Tahoma, sans-serif;
	color: #555;
	background: #FFF url('images/bg2.gif') repeat-x;
	text-align: center;		
}

/* links */
a { background: inherit; color: #b93141; text-decoration: none; }
a:hover { background: inherit; color: #006699; text-decoration: underline; }

/* headers */
h1, h2, h3 { font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif; }
h1 { font-size: 1.4em; color: #a33a3c; }
h2 { font-size: 1.2em; text-transform: uppercase; }
h3 { font-size: 1.2em; }

p, h1, h2, h3, h4 {
	margin: 10px 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0 15px;		
}

/* images */
img {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}

code {
  margin: 5px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 3px solid #b93141;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 15px; 	padding: 0 0 0 20px;  	
  	background-color: #FAFAFA; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #b93141;  
	font: bold 1.2em/1.5em "Trebuchet MS", Tahoma, sans-serif; 
	color: #666666;	
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px 15px;	
}
th strong {
	color: #fff;
}
th {
	background: #bc3142;
	height: 29px;
	padding-left: 11px;
	padding-right: 11px;
	color: #fff;
	text-align: left;
	border-left: 1px solid #e18d97;
	border-bottom: solid 2px #FFF;
	vertical-align: middle;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	/* border-left: 1px solid #FFE1C3; */
	border-left: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
	vertical-align: middle;
}
td:first-child, th:first-child {
	border-left: 0px;
}
tbody tr:nth-child(odd) {
	background: #F8F8F8;
}
tbody tr:nth-child(even) {
	background: #EFEFEF;
}
/* end - table */

/* form elements */
form {
	margin:10px 15px; padding: 0;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em "Trebuchet MS", Tahoma, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bold 1em Arial, Sans-serif; 
	background: #FFF url('images/gradientbg.jpg') repeat-x; 
	padding: 2px 3px; 
	color: #333;	
	border: 1px solid #DADADA;	
}

/* search form */
.searchform {
	background-color: transparent;
	border: none;	margin: 0; padding: 0;	
}
.searchform p { margin: 10px; padding: 0; }
.searchform input.textbox { 
	width: 130px;
	color: #333; 
	height: 20px;
	padding: 2px;	
	vertical-align: top;
}
.searchform input.button { 
	font: bold 12px Arial, Sans-serif; 
	color: #333;	
	width: 60px;
	height: 26px;
	border: 1px solid #DADADA;
	padding: 3px 5px;	
	vertical-align: top;
}

/***********************
	  LAYOUT
************************/

#header, #main, #footer {
	width: 760px;
}

/* header */
#header {
	height: 100px;
	text-align: left;
	margin: 0 auto; padding: 0;
	position: relative;
}
#header h1 {
	margin: 0;
	padding: 5px 0 0 5px;
	font: bold 45px 'Trebuchet MS', Sans-serif;
	line-height: 0;
	letter-spacing: -2px;
	color: #FFF;
}
#header h1 a {
	text-decoration: none;
	color: #FFF;
}
#header h1 img {
	border: 0;
	padding: 0;
	background: none;
}
#header h2 {
	font: bold 12px 'Trebuchet Ms', Sans-serif;
	text-transform: none;
	color: #FFF;	
	margin: 5px 0 0 40px;
	padding: 0;
	line-height: 1;
}

#header-hgroup {
	float: left;
}

/* header menu */
#header ul {
	float: right;
	font: bolder 15px 'Trebuchet MS', sans-serif;
	color: #FFF;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 15px;
}
#header li {
	display: inline;
	float: left;
	display: block;
	/*border-right: 1px solid #272727;*/
	margin-right: 1px;
}
#header li a {
	display: block;
	padding: 3px 12px;	
	color: #FFF;
	background-color: #333;
	text-decoration: none;
}
#header li a:hover {
	background: #a33a3c;
	color: #FFF;
}
#header li.current > a {
	background: #a33a3c;
	color: #FFF;
}

#header li ul {
	display: none;
	position: absolute;
	white-space: nowrap;
	margin-top: 0;
	background: #282828;
	padding: 1px;
	padding-top: 0;
	margin-left: -1px;
	box-shadow: 1px 1px 5px #282828;
	width: 205px;
}

#header li ul li {
	margin-top: 1px;
	width: 100%;
	display: block;
}

#header li:hover ul {
	display: block;
}

#header li ul li a {
	float: none;
	border: 0;
}

/* header photo */
#section-header-home, #section-header-tools, #section-header-settings-editor, #section-header-borderless, #section-header-battlelog-standalone, #section-header-colour-tweaker, #section-header-about, #section-header-contact, #section-header-bf4-settings-editor, #section-header-bf4-borderless {
	margin: 0 auto;
	width: 770px;
	height: 200px;
	padding: 15px 10px 10px 10px; 
}

#section-header-home {
	background: #FFF url('images/header-home.png') no-repeat center;
	text-align: left;
	padding-right: 350px;
	padding-left: 15px;
	width: 425px;
}

#section-header-home h1 {
	font-size: 30px;
	border-bottom: 1px rgb(163, 58, 60) solid;
	margin-right: 75px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#section-header-tools {
	background: #FFF url('images/header-tunguska.png') no-repeat center;
	text-align: left;
	padding-right: 400px;
	padding-left: 15px;
	width: 375px;
}

#section-header-tools h1 {
	font-size: 30px;
	border-bottom: 1px rgb(163, 58, 60) solid;
	margin-right: 75px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#section-header-about {
	background: #FFF url('images/header-caspian.jpg') no-repeat center;
}

#section-header-about h1 {
	display: none;
}

#section-header-contact {
	background: #FFF url('images/header-caspian2.jpg') no-repeat center;
}

#section-header-contact h1 {
	display: none;
}

#section-header-settings-editor {
	background: #FFF url('settings-editor/images/header.png') no-repeat center;
}

#section-header-settings-editor h1 {
	display: none;
}

#section-header-borderless {
	background: #FFF url('borderless/images/header.png') no-repeat center;
}

#section-header-borderless h1 {
	display: none;
}

#section-header-battlelog-standalone {
	background: #FFF url('battlelog-standalone/images/header.png') no-repeat center;
}

#section-header-battlelog-standalone h1 {
	display: none;
}


#section-header-colour-tweaker {
	background: #FFF url('colour-tweaker/images/header.png') no-repeat center;
}

#section-header-colour-tweaker h1 {
	display: none;
}

#section-header-bf4-settings-editor {
	background: #FFF url('bf4-settings-editor/images/header.png') no-repeat center;
}

#section-header-bf4-settings-editor h1 {
	display: none;
}

#section-header-bf4-borderless {
	background: #FFF url('bf4-borderless/images/header.png') no-repeat center;
}

#section-header-bf4-borderless h1 {
	display: none;
}

/* main */
#main {
	text-align: left;	
	padding: 0;
	margin: 0 auto;
}

/* sidebar */
#sidebar {
	float: right;
	width: 30%;
	margin: 0 0 10px 0; padding: 0;	
}	
#sidebar h4 {
	padding: 10px 0px 5px 10px;
	margin: 0;	
	font: bold 1.3em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #a33a3c;
}
#sidebar nav {
	background: #F5F5F5;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar nav ul {
	list-style:none;
	margin: 10px 0 15px 0;
	padding: 0;
	background: #F2F2F2;			
}
#sidebar nav ul li {
	padding: 0px 10px;
}
#sidebar nav ul a {
	display:block;
	font-weight:normal;
	color: #333;
	height: 1.5em;
	padding:.3em 0 .3em 15px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
	text-decoration:none;
}
#sidebar nav ul li:first-child a {	
	border-top: 1px dashed #D4D4D4;
}
#sidebar nav ul a:hover {
	padding: .3em 0 .3em 10px;
	border-left: 5px solid  #a33a3c;
	color: #a33a3c;
}

/* twitter widget */

#sidebar nav.twitter {
	text-align: right;
}

#sidebar nav.twitter h4, #sidebar nav.twitter ul {
	text-align: left;
}

#sidebar nav.twitter ul {
	margin-bottom: 10px;
}

#sidebar nav.twitter ul li {
	padding: 4px 5px;
	margin: 0px 10px;
	line-height: 1.5em;
	border-bottom: 1px dashed #D4D4D4;
}

#sidebar nav.twitter ul li:first-child {
	border-top: 1px dashed #D4D4D4;
}

#sidebar nav.twitter ul a {
	display: inline;
	height: auto;
	padding: 0;
	line-height: normal;
	border: 0;
	
	color: #b93141;
	text-decoration: none;
}

#sidebar nav.twitter ul a:hover {
	color: #006699;
	text-decoration: underline;
}

#sidebar nav.twitter ul li:first-child a {
	border: 0;
}

.twitterFeedTime {
	font-size: 11px;
}

#sidebar nav.twitter ul a.twitterFeedIcon {
	display: inline-block;
	height: 15px;
	width: 15px;
	background-image: url('images/twitter-sprites.png');
	background-repeat: no-repeat;
	position: relative;
	top: 2px;
}

.twitterFeedIcon img {
	display: none;
}

.twitterRT, #sidebar nav.twitter ul .twitterRT a {
	font-weight: bold;
}

.twitterAt, .twitterHash {
	opacity: 0.65;
}

.twitterFeedFavourite {
	background-position: -32px 0;
	margin-right: 4px;
}

.twitterFeedFavourite:hover {
	background-position: -48px 0;
}

.twitterFeedRetweet {
	background-position: -80px 0;
	margin-right: 2px;
}

.twitterFeedRetweet:hover {
	background-position: -96px 0;
}

.twitterFeedReply {
	background-position: 0 0;
}

.twitterFeedReply:hover {
	background-position: -16px 0;
}

.twitterFollowButton {
	background-color: rgb(248, 248, 248);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dedede');*/
	background-image: -o-linear-gradient(top, rgb(255, 255, 255), rgb(222, 222, 222));
	background-image: -moz-linear-gradient(top, rgb(255, 255, 255), rgb(222, 222, 222));
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 255, 255)), to(rgb(222, 222, 222)));
	border: 1px rgb(204, 204, 204) solid;
	border-radius: 3px;
	color: rgb(51, 51, 51);
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5059);
	max-width: 136px;
	font-size: 11px;
	font-family: Arial;
	font-style: normal;
	font-weight: bold;
	/*height: 20px;*/
	line-height: 18px;
	display: inline-block;
	/*width: 136px;*/
	margin-bottom: 5px;
	margin-bottom: 10px;
	margin-right: 15px;
}

.twitterFollowButton:focus, .twitterFollowButton:hover, .twitterFollowButton:active {
	background-color: rgb(248, 248, 248);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8', endColorstr='#d9d9d9');*/
	background-image: -o-linear-gradient(top, rgb(248, 248, 248), rgb(217, 217, 217));
	background-image: -moz-linear-gradient(top, rgb(248, 248, 248), rgb(217, 217, 217));
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(248, 248, 248)), to(rgb(217, 217, 217)));
	border-color: rgb(187, 187, 187);
	box-shadow: none;
	color: rgb(51, 51, 51);
}

.twitterFollowButton:focus {
	border-color: rgb(0, 137, 203);
}

.twitterFollowButton span {
	background-image: url("images/twitter-follow2.png");
	background-repeat: no-repeat;
	background-position: 2px 3px;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 0px;
	padding-left: 19px;
	padding-right: 3px;
	padding-top: 0px;
}

/* content */
#content {
	float: left;
	width: 68%;	
	margin: 0 0 10px 0;
	padding: 0;	
	padding-bottom: 18px;
}

#content h1 {
	font-size: 30px;
	border-bottom: 1px rgb(163, 58, 60) solid;
	margin-right: 75px;
	/*margin-top: 20px;/
	margin-bottom: 20px;*/
}

#content h2 {
	padding: 10px 0px 0px 5px;
	margin: 0 0 0 10px;
	border-bottom: 1px solid #f2f2f2; 	
	font: normal 1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #a33a3c;
	text-transform: none;
	margin-bottom: 10px;
}
#content ul {
	padding-right: 0;
	margin-right: 15px;
}
#content ul li {
	list-style-image: url('images/bullet.png');
}
#content ul li > ul {
	margin: 0px 20px 5px 20px;
}

.post {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	background: #FFF url('images/gradientbg.jpg') repeat-x;
	border: 1px solid #EFEDED;
}
.post footer {
	background-color: #FAFAFA;
	border: 1px solid #f2f2f2;
	padding: 5px;
	margin: 10px 15px;
	margin-top: 20px;
	font-size: 95%;
	text-align: right;
}
.post footer time {
	background: url('images/clock.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post footer .comments {
	background: url('images/comment.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}
.post footer .readmore {
	background: url('images/page.gif') no-repeat 0 center;
	padding-left: 20px; margin: 0 10px 0 5px;
}

/* footer */
#footer {
	clear: both;
	font: normal .95em/1.6em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: left;
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding: 0;
	padding-left: 15px;
}

#footer h5 {
	font: bold 1em 'Trebuchet MS', Tahoma, Sans-serif;
	font-size: 1.4em;
	color: #a33a3c;
	margin: 10px 15px;
}

#footer h5, #footer p {	margin-left: 0; }

#footer a {
	text-decoration: none;
	color: #777;	
}
#footer a:hover {
	text-decoration: underline;
	color: #333;
}
#footer ul {
	list-style: none;
	margin: 0; padding: 0;
}
#footer .col {
	width: 32%;
	padding: 0 5px 30px 0;	
}
#footer .col2 {
	width: 33%;
	padding: 0 0 30px 0;	
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.overflow-auto { overflow: auto; }
.overflow-visible { overflow: visible; }
.overflow-hidden { overflow: hidden; }
.gray  { color: #BFBFBF; }



/* Screenshots. */
ul.screenshot-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.screenshot-list li {
	display: inline-block;
	min-width: 50%;
}

table.imageCaptionTable {
	/* Cancel out normal table style. */
	border: none;
	margin: 0 auto;
	font-size: 1em;
	
	/* Custom style. */
	/*margin-right: 10px;*/
}

table.imageCaptionTable tr {
	background: none;
}

table.imageCaptionTable td {
	/* Cancel out normal table style. */
	height: auto;
	border: 0;
	padding: 0;
}

table.imageCaptionTable caption {
	/* Cancel out normal table style. */
	background: none;
	padding: 0;
	border: 0;
	
	/* Custom style. */
	caption-side: bottom;
  font-size: 12px;
  font-style: italic;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 15px;
}

table.imageCaptionTable img {
	border: 0;
	background: none;
	padding: 0;
}

img.toolThumbnail {
	float: left;
	border: 0;
	padding: 0;
	background: none;
	margin: 0 15px 10px 15px;
}



/* Comparison. */

table.comparisonTable {
	width: 490px;
}

th.comparisonTool, td.comparisonTool {
	text-align: center;
	width: 50px;
}

table.comparisonTable img {
	border: 0;
	background: none;
	padding: 0;
}

.beforeafter-container {
	border: 1px solid #DADADA;
	padding: 5px;
	background: #FAFAFA;
	width: 500px;
}

.beforeafter img {
	border: 0;
	background: none;
	padding: 0;
}


/* Community settings. */

.communitySettings footer {
	text-align: left;
}

.communitySettings .readmore {
	float: right;
}

.communitySettings footer img {
	border: 0;
	background: none;
	padding: 0;
	vertical-align: middle;
}